.body {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.MainPage-link1 {  font: bold normal x-large/normal Arial, Helvetica, sans-serif; color: #003366; text-decoration: none}
.body-small {  font: lighter normal x-small Arial, Helvetica, sans-serif; color: #000000}
.date-author {
	font: italic bold 10px Arial, Helvetica, sans-serif;
	color: #000000;
}
.H1-main {  font: bold normal 24px Arial, Helvetica, sans-serif; color: #003366}
.body-white {  font: 400 normal x-small Arial, Helvetica, sans-serif; color: #FFFFFF}
.source {  font: bold x-small Arial, Helvetica, sans-serif; color: #990066}
.MainPage-link2 {  font: bolder normal 14px Arial, Helvetica, sans-serif}
.caption {  font: lighter xx-small Arial, Helvetica, sans-serif}
.subhead {
	font: bold normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
}
.body-ital {  font: italic normal x-small Arial, Helvetica, sans-serif}
.body-bold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.blink-subhead {  font: bold normal 12px Geneva, Arial, Helvetica, san-serif; text-decoration: blink}
.boldface_underline {  font: bold normal 12px Georgia, "Times New Roman", Times, serif; text-decoration: underline}
.MN1 {
	font: bold normal 14px/normal Geneva, Arial, Helvetica, san-serif;
	text-transform: none;
}
.rec_exc {
	font: italic bold normal 10px Geneva, Arial, Helvetica, san-serif;
}
.body-bold_1-pnt {
	font: bold normal 10px "Times New Roman", Times, serif;
	color: #000000;
}
.body_bold-9pnt {
	font: bolder normal 9px "Times New Roman", Times, serif;
	color: #000000;
}
.ariel-1-pnt {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #000000;
}
.ariel-12pnt {
	font: bold normal 14px Arial, Helvetica, sans-serif;
}
